package com.zxhl.main.page.contract

import com.zxhl.cms.net.model.box.HomeBoxListEntity


class HomeContract {
    interface View {
        fun setHomeData(boolean: Boolean,reslut: List<HomeBoxListEntity>?)
        fun setLoadMore(isBoolean: Boolean)
    }

    interface Presenter {
        fun getHomeBoxList(category: String?,ifRefresh:Boolean)
        fun clearPage()
    }
}